Loading...
Searching...
No Matches
dolfin::GenericBoundingBoxTree::BBox Struct Reference

`#include <GenericBoundingBoxTree.h>`

## Public Attributes

unsigned int | child_0
| Child 0.
unsigned int | child_1
| Child 1.

## Detailed Description

Bounding box data. Leaf nodes are indicated by setting child_0 equal to the node itself. For leaf nodes, child_1 is set to the index of the entity contained in the leaf bounding box.

The documentation for this struct was generated from the following file:

- /build/dolfin-lFBzDh/dolfin-2019.2.0~legacy20240219.1c52e83/dolfin/geometry/GenericBoundingBoxTree.h